.version.licence /* version checker */
{
	color: #000012;
	background-color: #BEDFDB;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #E1DBC3;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 714px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 61px;
}

#u1791
{
	z-index: 48;
	min-height: 106px;
	padding-bottom: 31px;
}

#u1792
{
	z-index: 49;
	width: 252px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 64px;
}

#u1791-bw
{
	z-index: 48;
	min-height: 106px;
}

#u1880
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1880:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1880:active
{
	min-height: 17px;
	margin: 0px;
}

#u1882-4
{
	min-height: 17px;
	top: 8px;
}

#u1880:hover #u1882-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1880:active #u1882-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1887
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1880.MuseMenuActive,#u1887:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1887:active
{
	min-height: 17px;
	margin: 0px;
}

#u1889-4
{
	min-height: 17px;
	top: 8px;
}

#u1880.MuseMenuActive #u1882-4,#u1887:hover #u1889-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1887:active #u1889-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1896
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1887.MuseMenuActive,#u1896:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1896:active
{
	min-height: 17px;
	margin: 0px;
}

#u1898-4
{
	min-height: 17px;
	top: 8px;
}

#u1887.MuseMenuActive #u1889-4,#u1896:hover #u1898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1896:active #u1898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1903
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1896.MuseMenuActive,#u1903:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1903:active
{
	min-height: 17px;
	margin: 0px;
}

#u1906-4
{
	min-height: 17px;
	top: 8px;
}

#u1896.MuseMenuActive #u1898-4,#u1903:hover #u1906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1903:active #u1906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1910
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1903.MuseMenuActive,#u1910:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1910:active
{
	min-height: 17px;
	margin: 0px;
}

#u1913-4
{
	min-height: 17px;
	top: 8px;
}

#u1903.MuseMenuActive #u1906-4,#u1910:hover #u1913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1910:active #u1913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1915
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1910.MuseMenuActive,#u1915:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1915:active
{
	min-height: 17px;
	margin: 0px;
}

#u1915.MuseMenuActive
{
	min-height: 17px;
	margin: 0px;
}

#u1917-4
{
	min-height: 17px;
	top: 8px;
}

#u1910.MuseMenuActive #u1913-4,#u1915:hover #u1917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1915:active #u1917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1915.MuseMenuActive #u1917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1886,#u1893,#u1900,#u1907,#u1914
{
	margin-top: 2px;
}

#menuu1878,#menuu1878-bw
{
	z-index: 51;
	min-height: 214px;
}

#pu1944
{
	width: 0.01px;
	margin-top: 30px;
}

#u1944
{
	z-index: 2;
	height: 107px;
	background-color: #E3DAB6;
}

#u1944-bw
{
	z-index: 2;
	margin-top: 504px;
	height: 107px;
}

#u1942-45
{
	z-index: 3;
	width: 324px;
	min-height: 333px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#u1942-5
{
	text-align: left;
	padding-top: 2px;
	color: #B23041;
	font-weight: 700;
}

#u1942-15,#u1942-16,#u1942-17,#u1942-27,#u1942-28,#u1942-36,#u1942-37
{
	font-size: 14px;
	line-height: 20px;
	padding-top: 2px;
}

#u1942-19,#u1942-30,#u1942-39
{
	padding-top: 2px;
	color: #B23041;
	font-weight: 700;
}

#u1942-2,#u1942-3,#u1942-7,#u1942-9,#u1942-10,#u1942-32,#u1942-34,#u1942-41
{
	padding-top: 2px;
}

#u1942-43
{
	font-size: 14px;
	line-height: 20px;
	padding-top: 2px;
	font-weight: 700;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

